=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

get-orig-source:
	$(CURDIR)/debian/get-orig-source.sh

override_dh_auto_install:
	$(MAKE) install INSTALL_PREFIX=$(CURDIR)/debian/tmp

override_dh_strip:
	dh_strip -a --dbg-package=batctl-dbg

.PHONY: get-orig-source
