=== debian/changelog ===
batctl (2010.0.0-2) unstable; urgency=low

  * Upgraded to policy 3.9.0, no changes required
  * Only build on linux-any due to linux dependencies of batman-adv

 -- Sven Eckelmann <sven.eckelmann@gmx.de>  Tue, 29 Jun 2010 22:22:28 +0200

batctl (2010.0.0-1) unstable; urgency=low

  * New Upstream Version

 -- Sven Eckelmann <sven.eckelmann@gmx.de>  Sat, 19 Jun 2010 00:11:11 +0200

batctl (0.2.1-1) unstable; urgency=low

  * New Upstream Version
  * Updated debian/copyright
  * debian/rules:
    - Enable parallel builds using dh's --parallel
    - Inform about missing installed files using dh's --list-missing

 -- Sven Eckelmann <sven.eckelmann@gmx.de>  Tue, 23 Mar 2010 00:35:51 +0100

batctl (0.2-2) unstable; urgency=low

  * Correct spelling errors found by lintian
  * debian/copyright: Update copyright years
  * Upgraded to policy 3.8.4, no changes required
  * Remove outdated README.source
  * Don't list removed transitional packages in README.Debian
  * Call dh_auto_install with needed parameters in debian/rules

 -- Sven Eckelmann <sven.eckelmann@gmx.de>  Mon, 01 Mar 2010 13:53:07 +0100
