=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Sven Eckelmann <sven.eckelmann@gmx.de>
 Dm-Upload-Allowed: yes
 Homepage: http://www.open-mesh.net/
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Vcs-Browser: http://git.debian.org/?p=collab-maint/batctl.git
 Vcs-Git: git://git.debian.org/git/collab-maint/batctl.git
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7.4.10)
 
 Package: batctl
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: batman-adv-dkms | batman-adv-modules
@@ -31,7 +31,7 @@
 
 Package: batctl-dbg
 Section: debug
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends},
  batctl (= ${binary:Version})
 Description: B.A.T.M.A.N. advanced control and management tool (debug files)
