=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --parallel --list-missing

get-orig-source:
	$(CURDIR)/debian/get-orig-source.sh

override_dh_auto_install:
	dh_auto_install -- INSTALL_PREFIX="$(CURDIR)/debian/tmp"

override_dh_strip:
	dh_strip -a --dbg-package=batctl-dbg

.PHONY: get-orig-source
