## batctl 2011.1.0

=== debian/changelog ===
batctl (2011.1.0-2) unstable; urgency=low

  * Upgraded to policy 3.9.2, no changes required
  * debian/control:
    - Remove Recommends of obsolete package batman-adv-dkms
    - Remove Suggests of obsolete package batman-adv-source

 -- Sven Eckelmann <sven@narfation.org>  Fri, 20 May 2011 14:52:07 +0200

batctl (2011.1.0-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches:
    - Remove upstream merged patch decapsulate_monitor.patch

 -- Sven Eckelmann <sven@narfation.org>  Sun, 17 Apr 2011 19:48:52 +0200

batctl (2011.0.0-2) unstable; urgency=low

  * Upload to unstable
  * debian/patches:
    - Add decapsulate_monitor.patch, Remove extra headers of frames from monitor
      devices

 -- Sven Eckelmann <sven@narfation.org>  Sun, 06 Feb 2011 11:23:57 +0100

batctl (2011.0.0-1) experimental; urgency=low

  * New Upstream Version
  * Keep dependencies on separate lines in debian/control
  * debian/copyright:
    - Update to DEP5 revision 164
    - Update copyright years

 -- Sven Eckelmann <sven@narfation.org>  Sat, 29 Jan 2011 22:58:29 +0100

batctl (2010.2.0+83+g927399e-1) experimental; urgency=low

  * New Upstream Snapshot from 927399e7d54686679f4205241bdc4107b7559a93
  * Updated my maintainer e-mail address

 -- Sven Eckelmann <sven@narfation.org>  Sat, 11 Dec 2010 10:57:03 +0100

batctl (2010.2.0+79+g8262d6d-1) experimental; urgency=low

  * New Upstream Snapshot from 8262d6dbfb548524563efec6d5b155907d5367e4

 -- Sven Eckelmann <sven@narfation.org>  Sun, 21 Nov 2010 22:38:47 +0100

batctl (2010.2.0-1) experimental; urgency=low

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Sun, 21 Nov 2010 22:34:56 +0100

batctl (2010.1.0+9+g68875a5-1) experimental; urgency=low

  * New Upstream Snapshot from 68875a5f3a8d9cf236c450ddd91c8baa56d8e657
  * Upgrade debhelper compat to v8
  * debian/rules:
    - set *FLAGS using dpkg-buildflags in debian/rules to work like
      dpkg-buildpackage when called directly
    - Use hardening-includes for CFLAGS and LDFLAGS hardened builds
    - Show build commands when compiling
    - Save debian version as version string for batctl
  * Change upstream domain to open-mesh.org

 -- Sven Eckelmann <sven@narfation.org>  Thu, 23 Sep 2010 13:04:24 +0200

batctl (2010.1.0+6+g9bab711-1) experimental; urgency=low

  * New Upstream Snapshot from 9bab711ac9412554196cfa93fcf146272ad0b14a

 -- Sven Eckelmann <sven@narfation.org>  Sat, 04 Sep 2010 15:57:32 +0200

batctl (2010.1.0-1) experimental; urgency=low

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Sat, 04 Sep 2010 15:53:37 +0200

batctl (2010.1.0~23+g40fe3f1-1) experimental; urgency=low

  * New Upstream Snapshot from 40fe3f144d263a0b392a7f1fbb3055a8dd233fd2
  * Upgraded to policy 3.9.1, no changes required
  * Change get-orig-source.sh to support versions from next branch
  * Don't recommend virtual package batman-adv-modules which isn't provided
    anymore

 -- Sven Eckelmann <sven@narfation.org>  Thu, 02 Sep 2010 22:39:45 +0200

batctl (2010.0.0+svn1682-1) experimental; urgency=low

  * New Upstream Snapshot

 -- Sven Eckelmann <sven@narfation.org>  Sat, 19 Jun 2010 00:26:58 +0200

batctl (0.3.0~alpha~svn1680-1) experimental; urgency=low

  * New Upstream Snapshot
  * Update debian/copyright

 -- Sven Eckelmann <sven@narfation.org>  Wed, 02 Jun 2010 12:07:20 +0200

batctl (0.3.0~alpha~svn1625-1) experimental; urgency=low

  * New Upstream Snapshot

 -- Sven Eckelmann <sven@narfation.org>  Thu, 29 Apr 2010 11:02:26 +0200

batctl (0.3.0~alpha~svn1610-1) experimental; urgency=low

  * New Upstream Snapshot

 -- Sven Eckelmann <sven@narfation.org>  Tue, 23 Mar 2010 00:56:05 +0100

batctl (0.3.0~alpha~svn1575-1) experimental; urgency=low

  * New Upstream Snapshot

 -- Sven Eckelmann <sven@narfation.org>  Mon, 01 Mar 2010 14:05:34 +0100
