=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,27 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+export CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
+export CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
+export CXXFLAGS=$(shell dpkg-buildflags --get CXXFLAGS)
+export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
+
+include /usr/share/hardening-includes/hardening.make
+CFLAGS += $(HARDENING_CFLAGS)
+CXXFLAGS += $(HARDENING_CFLAGS)
+LDFLAGS += $(HARDENING_LDFLAGS)
+
+REVISION=$(shell dpkg-parsechangelog|grep '^Version: '|sed 's/^Version:\s*//')
+MAKEOPTIONS = V="1" REVISION="debian-$(REVISION)"
 
 %:
 	dh $@ --parallel --list-missing
 
 get-orig-source:
 	$(CURDIR)/debian/get-orig-source.sh
+
+override_dh_auto_build:
+	dh_auto_build -- all $(MAKEOPTIONS)
 
 override_dh_auto_install:
 	dh_auto_install -- INSTALL_PREFIX="$(CURDIR)/debian/tmp"
