=== debian/changelog ===
batctl (2011.2.0-2) unstable; urgency=low

  * Upload to unstable for Linux 3.0
  * Mark all targets in debian/rules as phony

 -- Sven Eckelmann <sven@narfation.org>  Sun, 24 Jul 2011 15:01:57 +0200

batctl (2011.2.0-1) experimental; urgency=low

  * New Upstream Version
  * Update Vcs-* fields to new anonscm.debian.org URLs in debian/control

 -- Sven Eckelmann <sven@narfation.org>  Sun, 19 Jun 2011 21:51:26 +0200
