=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 REVISION=$(shell dpkg-parsechangelog|grep '^Version: '|sed 's/^Version:\s*//')
 MAKEOPTIONS = V="1" REVISION="debian-$(REVISION)"
 
-%:
+binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep %:
 	dh $@ --parallel --list-missing
 
 get-orig-source:
@@ -29,4 +29,5 @@
 override_dh_strip:
 	dh_strip -a --dbg-package=batctl-dbg
 
-.PHONY: get-orig-source
+.PHONY: binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep \
+	get-orig-source override_dh_auto_build override_dh_auto_install override_dh_strip
