## batctl 2011.3.0

=== debian/changelog ===
batctl (2011.3.0-2) experimental; urgency=low

  * Don't mix implicit and explicit rules to prevent FTBFS with make 3.82

 -- Sven Eckelmann <sven@narfation.org>  Sun, 21 Aug 2011 17:40:30 +0200

batctl (2011.3.0-1) experimental; urgency=low

  * New Upstream Version
  * Override new PREFIX install variable with /usr in debian/rules
  * Don't install manpage twice using debian/batctl.manpages

 -- Sven Eckelmann <sven@narfation.org>  Sun, 21 Aug 2011 16:37:31 +0200
