=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Dm-Upload-Allowed: yes
 Standards-Version: 3.9.2
 Homepage: http://www.open-mesh.org/
-Vcs-Git: git://git.debian.org/git/collab-maint/batctl.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/batctl.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/batctl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/batctl.git
 Build-Depends:
  debhelper (>= 8.0.0),
  hardening-includes,
