=== debian/rules ===
--- 
+++ 
@@ -12,19 +12,19 @@
 LDFLAGS += $(HARDENING_LDFLAGS)
 
 REVISION=$(shell dpkg-parsechangelog|grep '^Version: '|sed 's/^Version:\s*//')
-MAKEOPTIONS = V="1" REVISION="debian-$(REVISION)"
+MAKEOPTIONS = V="1" REVISION="debian-$(REVISION)" PREFIX="/usr"
 
-binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep %:
+binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep:
 	dh $@ --parallel --list-missing
 
 get-orig-source:
 	$(CURDIR)/debian/get-orig-source.sh
 
 override_dh_auto_build:
-	dh_auto_build -- all $(MAKEOPTIONS)
+	dh_auto_build -- $(MAKEOPTIONS)
 
 override_dh_auto_install:
-	dh_auto_install -- INSTALL_PREFIX="$(CURDIR)/debian/tmp"
+	dh_auto_install -- $(MAKEOPTIONS)
 
 override_dh_strip:
 	dh_strip -a --dbg-package=batctl-dbg
