=== debian/changelog ===
batctl (2011.4.0-2) unstable; urgency=low

  * Upload to unstable for Linux 3.2
  * Update copyright years in debian/copyright

 -- Sven Eckelmann <sven@narfation.org>  Thu, 19 Jan 2012 10:39:27 +0100

batctl (2011.4.0-1) experimental; urgency=low

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Mon, 14 Nov 2011 15:46:16 +0100

batctl (2011.3.0-3) unstable; urgency=low

  * Upload to unstable for Linux 3.1
  * Remove hardening-includes which are now integrated in dpkg-
    buildflags
  * Use debian packaging manual URL as format identifier in
    debian/copyright

 -- Sven Eckelmann <sven@narfation.org>  Mon, 24 Oct 2011 21:28:50 +0200
