=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/batctl.git
 Build-Depends:
  debhelper (>= 8.0.0),
- hardening-includes,
 
 Package: batctl
 Architecture: linux-any
