## batctl 2012.0.0

=== debian/changelog ===
batctl (2012.0.0-2) unstable; urgency=low

  * Enable all hardening flags in debian/rules (Closes: #662962)

 -- Sven Eckelmann <sven@narfation.org>  Wed, 07 Mar 2012 18:05:08 +0100

batctl (2012.0.0-1) unstable; urgency=low

  * New Upstream Version
  * Upgrade debhelper compat to v9

 -- Sven Eckelmann <sven@narfation.org>  Sun, 05 Feb 2012 15:32:42 +0100
