=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Git: git://anonscm.debian.org/collab-maint/batctl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/batctl.git
 Build-Depends:
- debhelper (>= 8.0.0),
+ debhelper (>= 9),
 
 Package: batctl
 Architecture: linux-any
