=== debian/changelog ===
batctl (2012.1.0-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, no change required

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 09 Apr 2012 22:07:12 -0400

batctl (2012.1.0-1) unstable; urgency=low

  * New Upstream Version
  * Upgraded to policy 3.9.3, no changes required
  * Let debhelper set the buildflags implicitly
  * Update copyright years in debian/copyright

 -- Sven Eckelmann <sven@narfation.org>  Fri, 30 Mar 2012 18:55:13 +0200
