=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Simon Wunderlich <siwu@hrz.tu-chemnitz.de>
 Uploaders: Sven Eckelmann <sven@narfation.org>
 Dm-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.open-mesh.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/batctl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/batctl.git
 Build-Depends:
  debhelper (>= 9),
+ dpkg-dev (>= 1.16.1.1),
 
 Package: batctl
 Architecture: linux-any
