## batctl 2013.3.0

=== debian/changelog ===
batctl (2013.3.0-2) unstable; urgency=low

  * debian/patches:
    - Add strncat_bufferoverflow.patch, Fix possible buffer overflow when using
      strncat
    - Add gnu_source.patch, Fix inconsistent use of _GNU_SOURCE
    - Add const_assignment.patch, Avoid assigning const buffer to non-const
      pointer
    - Add static_functions.patch, Mark all local functions as static
    - Add include_guards.patch, Add include guards to avoid redundant
      declarations or include loops
    - Add legacy_types.patch, Remove legacy types u64 and caddr_t
    - Add includes.patch, Add missing includes and remove unused includes
    - Add cflags_linker.patch, Add CFLAGS to the linker step
    - Remove lto.patch, Replaced by cflags_linker.patch
    - Add nobatman_memleak.patch, Fix error handling jump in interface when
      batadv is not loaded
    - Add bisect_iv_neigh_add.patch, Fix type of new neighbor buffer in
      _seqno_trace_neigh_add
    - Add make_header_depends.patch, Don't fail rebuild when header is removed
    - Add hyphen_man.patch, Don't use hyphen for parameter in manpage
  * debian/rules:
    - Remove unused make option LTO=1
    - Add -flto to DEB_CFLAGS_MAINT_APPEND to replace lto.patch

 -- Sven Eckelmann <sven@narfation.org>  Tue, 10 Sep 2013 22:21:47 +0200

batctl (2013.3.0-1) unstable; urgency=low

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Wed, 24 Jul 2013 15:20:44 +0200

batctl (2013.2.0-2) unstable; urgency=low

  * Upload to unstable for Linux 3.10
  * debian/rules:
    - Enable link-time optimization
    - Enable garbage collection of sections
  * debian/patches:
    - Add lto.patch, Enable Link-time optimization for smaller binaries
  * debian/watch:
    - Verify new upstream versions using GPG key 96E5AF383F7C593B6B16

 -- Sven Eckelmann <sven@narfation.org>  Tue, 16 Jul 2013 12:13:16 +0200

batctl (2013.2.0-1) experimental; urgency=low

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Sun, 21 Apr 2013 10:20:38 +0200

batctl (2013.1.0-2) unstable; urgency=low

  * Upload to unstable for Linux 3.8 and Linux 3.9

 -- Sven Eckelmann <sven@narfation.org>  Tue, 07 May 2013 07:56:00 +0200

batctl (2013.1.0-1) experimental; urgency=low

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Mon, 04 Mar 2013 10:00:49 +0100

batctl (2013.0.0-1) experimental; urgency=low

  * New Upstream Version
  * Remove obsolete DM-Upload-Allowed in debian/control
  * Update copyright years in debian/copyright

 -- Sven Eckelmann <sven@narfation.org>  Sun, 13 Jan 2013 01:43:29 +0100

batctl (2012.4.0-1) experimental; urgency=low

  * New Upstream Version
  * Upgraded to policy 3.9.4, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Mon, 29 Oct 2012 17:21:23 +0100

batctl (2012.3.0-1) experimental; urgency=low

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Sun, 19 Aug 2012 22:49:35 +0200

batctl (2012.2.0-1) experimental; urgency=low

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Wed, 13 Jun 2012 01:11:15 +0200
