=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: extra
 Maintainer: Simon Wunderlich <siwu@hrz.tu-chemnitz.de>
 Uploaders: Sven Eckelmann <sven@narfation.org>
-Dm-Upload-Allowed: yes
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.open-mesh.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/batctl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/batctl.git
