=== debian/changelog ===
batctl (2013.4.0-2) unstable; urgency=low

  * Upgraded to policy 3.9.5, no changes required
  * Add NEWS entry about upcoming vis_data+vis_mode command removal
  * debian/patches:
    - Add vis_removal_warning.patch, Warn about upcoming removal of vis
      functionality

 -- Sven Eckelmann <sven@narfation.org>  Sat, 16 Nov 2013 19:27:46 +0100

batctl (2013.4.0-1) unstable; urgency=low

  * New Upstream Version
  * Update e-mail address of Simon Wunderlich
  * debian/copyright:
    - Update e-mail address of Marek Lindner
  * debian/patches:
    - Add email_addresses.patch, Update author addresses
    - Remove upstream merged nobatman_memleak.patch, bisect_iv_neigh_add.patch,
      hyphen_man.patch
    - Add ip_resolver_cleanup.patch, Reduce IPv4 focus of mac resolve functions
    - Add ip_resolver_rtnl.patch, Replace /proc/net/arp based resolver with rtnl
    - Add ip_resolver_ipv6.patch, Add support for IPv6 to address resolver
    - Add ip_resolver_libnl.patch, Use libnl to implement mac resolver
  * debian/control:
    - Add libnl-3-dev and pkg-config as Build-Depends for mac resolve functions

 -- Sven Eckelmann <sven@narfation.org>  Tue, 15 Oct 2013 20:00:20 +0200
