=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: batctl
 Section: net
 Priority: extra
-Maintainer: Simon Wunderlich <siwu@hrz.tu-chemnitz.de>
+Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
 Uploaders: Sven Eckelmann <sven@narfation.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.open-mesh.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/batctl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/batctl.git
 Build-Depends:
  debhelper (>= 9),
  dpkg-dev (>= 1.16.1.1),
+ libnl-3-dev,
+ pkg-config,
 
 Package: batctl
 Architecture: linux-any
