=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|rc)/~$1/,pgpsigurlmangle=s/$/.asc/" \
 http://downloads.open-mesh.org/batman/stable/sources/batctl/batctl-(.*).tar.gz
