## batctl 2014.1.0

=== debian/changelog ===
batctl (2014.1.0-2) unstable; urgency=medium

  * Upload to unstable for Linux 3.14

 -- Sven Eckelmann <sven@narfation.org>  Sun, 18 May 2014 19:13:05 +0200

batctl (2014.1.0-1) experimental; urgency=medium

  * New Upstream Version
  * debian/patches:
    - Remove upstream merged patches ip_resolver_libnl.patch,
      rtnl_open_clash.patch and vlan_info_libnl.patch

 -- Sven Eckelmann <sven@narfation.org>  Thu, 13 Mar 2014 22:04:21 +0100

batctl (2014.0.0-3) unstable; urgency=medium

  * debian/patches:
    - Add ip_header_parsing.patch, tcpdump - fix IP header parsing

 -- Sven Eckelmann <sven@narfation.org>  Sat, 05 Apr 2014 16:10:29 +0200

batctl (2014.0.0-2) unstable; urgency=medium

  * Upload to unstable for Linux 3.13
  * Update years in debian/copyright
  * Move keyring for signature verification to new debian/upstream/

 -- Sven Eckelmann <sven@narfation.org>  Sun, 23 Feb 2014 07:05:04 +0100

batctl (2014.0.0-1) experimental; urgency=medium

  * New Upstream Version
  * Update copyright years in debian/copyright
  * debian/patches:
    - Remove upstream merged cflags_linker.patch, const_assignment.patch,
      email_addresses.patch, gnu_source.patch, include_guards.patch,
      includes.patch, ip_resolver_cleanup.patch, ip_resolver_ipv6.patch,
      ip_resolver_libnl.patch, legacy_types.patch, make_header_depends.patch,
      static_functions.patch, strncat_bufferoverflow.patch,
      vis_removal_warning.patch
    - Rebase ip_resolver_libnl.patch on top of 2014.0.0
    - Add rtnl_open_clash.patch, Avoid name clash "rtnl_open" with libnl
    - Add vlan_info_libnl.patch, Use libnl to implement vlan parent device
      resolver

 -- Sven Eckelmann <sven@narfation.org>  Mon, 06 Jan 2014 20:08:10 +0100
