=== debian/changelog ===
batctl (2014.3.0-2) unstable; urgency=medium

  * Upload to unstable for Linux 3.16 (planned Jezzie kernel)

 -- Sven Eckelmann <sven@narfation.org>  Sat, 30 Aug 2014 19:28:22 +0200

batctl (2014.3.0-1) experimental; urgency=medium

  * New Upstream Version
  * debian/patches
    - Add manpage-hyphen-used-as-minus-sign.patchm Fix hyphen used as minus
      sign in manpage
  * debian/rules:
    - Use Largefile Support enabled C API

 -- Sven Eckelmann <sven@narfation.org>  Tue, 22 Jul 2014 23:52:52 +0200

batctl (2014.2.0-1) experimental; urgency=medium

  * New Upstream Version
  * debian/patches:
    - Remove upstream merged patch ip_header_parsing.patch

 -- Sven Eckelmann <sven@narfation.org>  Sun, 18 May 2014 19:23:45 +0200
