=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export DEB_CFLAGS_MAINT_APPEND = -fdata-sections -ffunction-sections -flto
+export DEB_CPPFLAGS_MAINT_APPEND = -D_FILE_OFFSET_BITS=64
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--gc-sections
 
 REVISION=$(shell dpkg-parsechangelog|grep '^Version: '|sed 's/^Version:\s*//')
