=== debian/changelog ===
batctl (2015.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Tue, 04 Aug 2015 18:48:58 +0200

batctl (2015.0-2) unstable; urgency=medium

  * Upload to unstable for Linux 3.16-4.1

 -- Sven Eckelmann <sven@narfation.org>  Sat, 02 May 2015 10:11:28 +0200

batctl (2015.0-1) experimental; urgency=medium

  * New Upstream Version
  * Update years in debian/copyright

 -- Sven Eckelmann <sven@narfation.org>  Tue, 28 Apr 2015 20:56:46 +0200

batctl (2014.4.0-1) experimental; urgency=medium

  * New Upstream Version
  * Upgraded to policy 3.9.6, no changes required
  * Update years in debian/copyright
  * debian/patches:
    - Remove upstream merged manpage-hyphen-used-as-minus-sign.patch

 -- Sven Eckelmann <sven@narfation.org>  Tue, 06 Jan 2015 09:21:18 +0100
