=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
 Uploaders: Sven Eckelmann <sven@narfation.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.open-mesh.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/batctl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/batctl.git
